Support » Plugin: WordPress Beta Tester » Does not do what it says

  • This plugin is useless. I am trying to install 4.2 beta and this piece o stuff just reinstalls 4.1.1 and announces what a good job it did. What a crock.

Viewing 1 replies (of 1 total)
  • Did you follow the instructions? Once you activate it you must then tell it you want bleeding edge nightlies. Otherwise it defaults to point-release, which would explain your “problem” (it’s actually doing exactly what it says it will). It will automatically stay at 4.1.1…

    I changed it to bleeding edge, then went to the update screen and within about 12 seconds I am now running 4.2 RC1.

Viewing 1 replies (of 1 total)
  • The topic ‘Does not do what it says’ is closed to new replies.